Results 1 to 5 of 5

Thread: Apache Web Server Patch

  1. #1
    Join Date
    Jan 2012
    Posts
    7

    Default Apache Web Server Patch

    Hi All,
    I have a customer in the UK who has carried out a security audit, and a vunerability has been highlighted in Apache Web Server, they are insisting that this is updated to at least version 2.2.25
    I understand that there is a patch available to download, but I cannot find it anywhere. Any ideas ?
    Regards
    Adrian

  2. #2
    Join Date
    Oct 2011
    Posts
    50

    Default

    Depends on the Fiery you are asking for. Any more details so I can link you the patch?

  3. #3
    Join Date
    Jan 2012
    Posts
    7

    Default

    The customer has Fiery E81 and E41A controllers

  4. #4
    Join Date
    Oct 2011
    Posts
    50

    Default

    Unfortunately I can't help you here. I can't find liveupdate URLs for the Ricoh machines. i only have list for Xerox branded machines.

    But since its a System 9eR2 and the Xerox 560 with 1.0 or 1.1 has the same system version I looked and didn't see a patch to upgrade the Apache server for external Fierys but for embedded ones there is a patch.

    I won't link it here since I don't know if you a) have an embedded Fiery and b) the patch would actually work

  5. #5
    Join Date
    Jan 2012
    Posts
    7

    Default

    Hello, thanks for looking, thats what I found too. I'm not sure where to go from here. Any ideas ? These 2 controllers are external, based on Sys9rel2.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts